JetPack 2.1 fixes the XSS vulnerability

The version 2.1 of the JetPack plugin has just come to light which, although it does not specify it in the list of changes, solves the severe XSS vulnerability by which your site could being exposed to injections of malicious code.

As you see, they have taken advantage to fix other things.

However, I think it would not have hurt them to recognize the error of the Custom CSS module

BuddyPress Showcase • WordPress Help

On the official site of BuddyPress en Español they have launched a very interesting initiative: promoting the networks created with Buddypress in Spanish. To this new space they have called it the Showcase .

Although now they are only in the same official community of BuddyPress Pequelia and WordPress Community is a fantastic place in which to promote the use of this platform for the launch of social networks based on WordPress, so if you have a project made with Buddypress it is possible that it will soon appear in Showcase and they can vote you as a relevant social network, as you can do with the current ones.